local fn = _gn(0x07116E24E9D1929D)
--- p1 (toggle) was always 1 (true) except in one case in the b678 scripts.
function Global.SetVehicleIsRacing(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
